<?php
include("config.php");
date_default_timezone_set("Asia/Calcutta");
if(isset($_POST['submit'])){
	$track_id = $_POST['track_id'];
	$title = $_POST['title'];
	$content = $_POST['content'];
    $status = $_POST['status'];
    $sql ="INSERT INTO `track`(`id`, `track_id`, `title`, `content`,`status`,`realtime`) VALUES (NULL,'$track_id','$title','$content','$status',CURRENT_TIMESTAMP)";
    $res = mysqli_query($con,$sql);

    if($res){
    	header("Location: ../view.php");
    }
}
?>